#id0{
    width: 164px;
    height: 120px;
    opacity: 0.5;
    position: absolute;
    right: 100px;
    transform: translate(-1200px);
    top: 60px;
    z-index: 7;
}
#id0 img{
    height: 41px;
    transition: all 1.2s;
}
#id0 h1{
    font-family: TT Hove;
    font-size: 90%;
    width: 79px;
    height: 22px;
    transition: all 1.2s;
}
#id0 p {
    font-family: TT Hoves;
    font-size: 60%;
    width: 90%;
    transition: all 1.2s;
}

#id1{
    width: 222px;
    height: 162px;
    opacity: 0.5;
    position: absolute;
    right: 100px;
    transform: translate(-1025px);
    transition: all 1.2s;
    top: 40px;
    z-index: 8;
}
#id1 img{
    
    height: 48px;
    transition: all 1.2s;
}
#id1 h1{
    width: 60px;
    height: 24px;
    transition: all 1.2s;
    font-family: TT Hove;
}
#id1 p {
    width: 230px;
    height: 50px;
    font-size: 14px;
    transition: all 1.2s;
    font-family: TT Hoves;
}

#id2{
    width: 274px;
    height: 200px;
    opacity: 0.5;
    position: absolute;
    right: 100px;
    transform: translate(-760px);
    transition: all 1.2s;
    top: 20px;
    z-index: 9;
}
#id2 img{
    height: 85px;
    transition: all 1.2s;
}
#id2 h1{
    width: 100px;
    height: 24px;
    transition: all 1.2s;
    font-family: TT Hove;
}
#id2 p {
    width: 220px;
    height: 50px;
    font-size: 14px;
    transition: all 1.2s;
    font-family: TT Hoves;
}

#id3{
    opacity: 1;
    
    height: 245px;
    position: absolute;
    right: 100px;
    top: 0;
    transform: translate(-450px);
    transition: all 1.2s;
    z-index: 10;
}
#id3 img{
    height: 80px;
    transition: all 1.2s;
}
#id3 h1{
    width: 100px;
    height: 22px;
    transition: all 1.2s;
    font-family: TT Hove;
}
#id3 p {
    font-size: 16px;
    width: 270px;
    height: 56px;
    transition: all 1.2s;
    font-family: TT Hoves;
}

#id4{
    width: 274px;
    height: 200px;
    opacity: 0.5;
    position: absolute;
    right: 100px;
    transform: translate(-220px);
    transition: all 1.2s;
    top: 20px;
    z-index: 9;
}
#id4 img{
    height: 80px;
    transition: all 1.2s;
}
#id4 h1{
    width: 100px;
    height: 22px;
    transition: all 1.2s;
    font-family: TT Hove;
}
#id4 p {
    width: 240px;
    height: 50px;
    font-size: 14px;
    transition: all 1.2s;
}

#id5{
    width: 222px;
    height: 162px;
    opacity: 0.5;
    position: absolute;
    right: -100px;
    transform: translate(-200px);
    transition: all 1.2s;
    top: 40px;
    z-index: 8;
}
#id5 img{
    
    height: 65px;
    transition: all 1.2s;
}
#id5 h1{
    width: 79px;
    height: 22px;
    transition: all 1.2s;
    font-family: TT Hove;
}
#id5 p {
    width: 240px;
    height: 50px;
    font-size: 14px;
    transition: all 1.2s;
}

#id6{
    width: 164px;
    height: 120px;
    opacity: 0.5;
    position: absolute;
    top: 60px;
    z-index: 7;
}
#id7{
    width: 164px;
    height: 120px;
    opacity: 0.5;
    position: absolute;
    right: -500px;
    transition: all 0s;
    top: 60px;
    z-index: 7;
}
#id6 img{
    height: 48px;
    transition: all 1.2s;
}
#id6 h1{
    width: 100px;
    height: 22px;
    transition: all 1.2s;
    font-family: TT Hove;
}
#id6 p {
    width: 200px;
    height: 22px;
    font-size: 70%;
    transition: all 1.2s;
}
#r0{
    width: 6px;
    height: 6px;
    transition: all 1.2s;
    position: absolute;
    left: 0;
}
#r1{
    width: 9px;
    height: 9px;
    transition: all 1.2s;
    position: absolute;
    left: 12px;
    top: -1px;
}
#r2{
    width: 10px;
    height: 10px;
    transition: all 1.2s;
    position: absolute;
    left: 25px;
    top: -2px;
}
#r3{
    background-color: #2852A0;
    width: 12px;
    height: 12px;
    transition: all 1.2s;
    position: absolute;
    left: 40px;
    top: -3px;
}
#r4{
    width: 10px;
    height: 10px;
    transition: all 1.2s;
    position: absolute;
    left: 57px;
    top: -2px;
}
#r5{
    width: 8px;
    height: 9px;
    transition: all 1.2s;
    position: absolute;
    left: 72px;
    top: -1px;
}
#r6{
    width: 6px;
    height: 6px;
    transition: all 1.2s;
    position: absolute;
    left: 84px;
}
@media only screen and (max-width: 1920px){
    #id0{
        transform: translate(-1200%);
    }
    #id1{
        transform: translate(-700%);
    }
    #id2{
        transform: translate(-435%);
    }
    #id3{
        transform: translate(-233%);
    }
    #id4{
        transform: translate(-160%);
    }
    #id5{
        transform: translate(-160%);
    }
    #id6{
        right: -100px;
        transform: translate(-50%);
    }
}
@media only screen and (max-width: 1680px){
    #id0{
        transform: translate(-900%);
    }
    #id1{
        transform: translate(-560%);
    }
    #id2{
        transform: translate(-350%);
    }
    #id3{
        transform: translate(-200%);
    }
    #id4{
        transform: translate(-150%);
    }
    #id5{
        transform: translate(-160%);
    }
    #id6{
        transform: translate(-100%);
    }
}
@media only screen and (max-width: 1440px){
    #id0{
        transform: translate(-820%);
    }
    #id0 img{
        width: 20%;
        height: 70%;
    }
    #id0 h1{
        margin-top: 2%;
    }
    #id0 p{
        margin-top: -3%;
        font-size: 50%;
    }
    #id1{
        transform: translate(-506%);
    }
    #id1 h1{
        margin-top: 1%;
        width: 50%;
    }
    #id1 p{
        margin-top: 1%;
        font-size: 70%;
    }
    #id2{
        transform: translate(-310%);
    }
    #id2 h1{
        margin-top: 1%;
    }
    #id3{
        transform: translate(-155%);
    }
    #id4{
        transform: translate(-92%);
    }
    #id4 p{
        margin-top: 1%;
    }
    #id5{
        transform: translate(-102%);
    }
    #id5 h1{
        margin-top: 2%;
        width: 50%;
    }
    #id5 p{
        margin-top: -1%;
        width: 90%;
        font-size: 80%;
    }
    #id6{
        right: -100px;
        transform: translate(-35%);
    }
    #id6 h1{
        margin-top: 1%;
    }
    #id6 p{
        margin-top: -1%;
    }
    #id6 img{
        width: 20%;
        height: 70%;
    }
}
@media only screen and (max-width: 1367px){
    #id0{
        transform: translate(-760%);
    }
    #id1{
        transform: translate(-470%);
    }
    #id2{
        transform: translate(-282%);
    }
    #id3{
        transform: translate(-140%);
    }
    #id4{
        transform: translate(-80%);
    }
    #id5{
        transform: translate(-97%);
    }
    #id6{
        right: -100px;
        transform: translate(-40%);
    }
}
@media only screen and (max-width: 1280px){
    #id0{
        transform: translate(-650%);
    }
    #id1{
        transform: translate(-380%);
    }
    #id2{
        transform: translate(-240%);
    }
    #id3{
        transform: translate(-130%);
    }
    #id4{
        transform: translate(-100%);
    }
    #id5{
        transform: translate(-130%);
    }
    #id6{
        transform: translate(-100%);
    }
}
@media only screen and (max-width: 801px){
    #id0{
        left: -300px;
    }
    #id1{
        left: -300px;
    }
    #id2{
        width: 250px;
        height: 200px;
        transform: translate(-210%);
    }
    #id2 h1{
        width: 80px;
        height: 24px;
        font-size: 14px;
        margin-top: 0;
    }
    #id2 p{
        width: 161px;
        height: 36px;
        font-size: 12px;
        line-height: 18px;
        margin-top: 0px;
    }
    #id2 img{
        height: 80%;
    }
    #id3{
        width: 300px;
        height: 200px;
        transform: translate(-60%);
    }
    #id3 img{
        height: 80px;
    }
    #id3 h1{
        margin-top: 0;
        width: 80px;
        height: 21px;
        font-size: 14px;
    }
    #id3 p{
        width: 192px;
        height: 38px;
        font-size: 13px;
        line-height: 19px;
        margin-top: 5px;
    }
    #id4{
        width: 250px;
        height: 200px;
        transform: translate(50%);
    }
    #id4 h1{
        width: 80px;
        height: 24px;
        font-size: 14px;
        margin-top: 0;
    }
    #id4 p{
        width: 161px;
        height: 36px;
        font-size: 12px;
        line-height: 18px;
        margin-top: 5px;
    }
    #id4 img{
        height: 80px;
    }
    #id5{
        right: -600px;
    }
    #id5 img{
        width: 22%;
        transition: all 1.2s;
    }
    #id6{
        right: -600px;
    }
}
@media only screen and (max-width: 720px){
    #id2{
        transform: translate(-180%);
    }
    #id3{
        transform: translate(-40%);
    }
    #id4{
        transform: translate(70%);
    }
}

@media only screen and (max-width: 601px){
    #id2{
        transform: translate(-140%);
    }
    #id3{
        transform: translate(-20%);
    }
    #id4{
        transform: translate(80%);
    }
}
@media only screen and (max-width: 533px){
    #id2{
        transform: translate(-120%);
    }
    #id3{
        transform: translate(-10%);
    }
    #id4{
        transform: translate(80%);
    }
}
@media only screen and (max-width: 480px){
    #id0{
        left: -300px;
    }
    #id1{
        left: -300px;
    }
    #id2{
        width: 167px;
        height: 114px;
        transform: translate(-160%);
    }
    #id2 h1{
        width: 80px;
        height: 24px;
        font-size: 14px;
        margin-top: 0;
    }
    #id2 p{
        width: 161px;
        height: 36px;
        font-size: 12px;
        line-height: 18px;
        margin-top: 0px;
    }
    #id2 img{
        height: 80%;
    }
    #id3{
        width: 205px;
        height: 140px;
        transform: translate(-40%);
    }
    #id3 img{
        height: 44px;
    }
    #id3 h1{
        margin-top: 0;
        width: 80px;
        height: 21px;
        font-size: 14px;
    }
    #id3 p{
        width: 192px;
        height: 38px;
        font-size: 13px;
        line-height: 19px;
        margin-top: 5px;
    }
    #id4{
        width: 167px;
        height: 114px;
        transform: translate(20%);
    }
    #id4 h1{
        width: 80px;
        height: 24px;
        font-size: 14px;
        margin-top: 0;
    }
    #id4 p{
        width: 161px;
        height: 36px;
        font-size: 12px;
        line-height: 18px;
        margin-top: 5px;
    }
    #id4 img{
        height: 40px;
    }
    #id5{
        right: -600px;
    }
    #id5 img{
        width: 22%;
        transition: all 1.2s;
    }
    #id6{
        right: -600px;
    }
}
@media only screen and (max-width: 480px){
    #id2{
        transform: translate(-160%);
    }
    #id3{
        transform: translate(-30%);
    }
    #id4{
        transform: translate(50%);
    }
}

@media only screen and (max-width: 480px){
    #id2 {
        transform: translate(-80%);
        width: 60%;
    }
    #id2 p{
        font-size: 60%;
        width: 80%;
    }
    #id3{
        transform: translate(4%);
        width: 60%;
    }
    #id3 p{
        width: 90%;
        font-size: 80%;
        left: 5%;
    }

    #id4 p{
        width: 90%;
        font-size: 60%;
    }
}
@media only screen and (max-width: 425px){
    #id2{
        transform: translate(-70%);
    }
    #id2 p{
        width: 70%;
        font-size: 80%;
    }
    #id3{
        transform: translate(12%);
        width: 55%;
    }
    #id3 p{
        width: 80%;
        font-size: 80%;
    }
    #id4{
        transform: translate(90%);
    }
    #id4 p{
        width: 80%;
        font-size: 60%;
    }
}
@media only screen and (max-width: 413px){
    #id2 {
        transform: translate(-80%);
        width: 60%;
    }
    #id2 p{
        font-size: 60%;
        width: 80%;
    }
    #id3{
        transform: translate(16%);
        width: 60%;
    }
    #id3 p{
        width: 90%;
        font-size: 80%;
        left: 5%;
    }

    #id4 p{
        font-size: 60%;
    }
}
@media only screen and (max-width: 401px){
    #id2 {
        transform: translate(-80%);
        width: 60%;
    }
    #id2 p{
        font-size: 60%;
        width: 70%;
    }
    #id3{
        transform: translate(10%);
        width: 60%;
    }
    #id3 p{
        width: 90%;
        font-size: 80%;
        left: 5%;
    }

    #id4 p{
        font-size: 60%;
    }
}
@media only screen and (max-width: 375px){
    #id2{
        transform: translate(-60%);
    }
    #id3{
        transform: translate(20%);
    }
}
@media only screen and (max-width: 320px){
    #id2 {
        transform: translate(-50%);
        width: 60%;
        height: 50%;
    }
    #id2 p{
        font-size: 60%;
        width: 80%;
    }
    #id3{
        transform: translate(30%);
        width: 60%;
        height: 50%;
    }
    #id3 p{
        width: 90%;
        font-size: 80%;
        left: 5%;
    }
    #id4{
        height: 50%;
        transform: translate(110%);

    }
    #id4 p{
        font-size: 60%;
    }
}
